:root {
--cavygfRTXlRO: #050304;
--iCiBObopFWlI: #FBFDFE;
--fUgfGLxOzAMV: #000519;
--nrJBnYcqfpja: #E10508;
--obIbJaPWXhyd: #EDB202;
--eBSLTlsxojsB: #F5D207;
--kecETCAiRaKW: #E13B03;
--NbSxuOmusiAw: #EE5B04;
--ykcHAcEzcwie: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--iCiBObopFWlI);
}
a:hover {
color: var(--obIbJaPWXhyd);
}
.JstibgATsCCT{
border-style: dashed;
border-width: 0.5px;
border-color:var(--iCiBObopFWlI);
}
.NbjSqewUzYwi{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--iCiBObopFWlI);
}
body {
font-family: var(--ykcHAcEzcwie), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--cavygfRTXlRO);
color: var(--iCiBObopFWlI);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.xWhtAWCZCGkd{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.xWhtAWCZCGkd .DEnFpsDGTocf,
body.xWhtAWCZCGkd .tnyeeehSpRKf{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.ZDAfmJnNkVfu{
width:100%;
}
.gSLtXoKCIQWe {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.xxxMFnLEAelW {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--fUgfGLxOzAMV);
}

.ZDAfmJnNkVfu,
.XkoYFoDIhxrY,
.HSHnIvsUlvSK{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.qGXayctHWNmC{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--iCiBObopFWlI);
background-color: transparent;
}
.qGXayctHWNmC::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.qGXayctHWNmC.ZHyHiiCZPWMs::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.UpEBQzCsCNLy,
.inside-HSHnIvsUlvSK {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.JAQKIGtZdYsP {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.JAQKIGtZdYsP a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.JAQKIGtZdYsP img {
width: 70px;
border-radius:16px;
height: auto;
}

.JjMlgITmNEUr{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.fSkgDxyijAjp a,
.JjMlgITmNEUr a{
border:2px solid var(--obIbJaPWXhyd);
color: var(--iCiBObopFWlI);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.fSkgDxyijAjp a:nth-child(2),
.JjMlgITmNEUr a:nth-child(2) {
background:var(--NbSxuOmusiAw);
border:none;
}

.agnskpjmzlJr:hover,
.fSkgDxyijAjp a:nth-child(1):hover,
.JjMlgITmNEUr a:nth-child(1):hover {
background-color: var( --NbSxuOmusiAw);
}

.fSkgDxyijAjp a:nth-child(2):hover,
.JjMlgITmNEUr a:nth-child(2):hover {
background-color: var( --eBSLTlsxojsB);
}

.fSkgDxyijAjp{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --cavygfRTXlRO);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.CuSkQpzfbhet {
display: none;
background: none;
color: var(--iCiBObopFWlI);
border: none;
font-size: 2rem;
cursor: pointer;

}

.CuSkQpzfbhet::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.CuSkQpzfbhet.oeWCZVIKFcFv::before {
content: '✕';
}

.zIFBBAsuRLSL{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.qSFAErTplguk {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--cavygfRTXlRO);
}


.XbPGQLrYXvIA {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.qSFAErTplguk .IesFqtHYnJIl,
.kfNdNlFWIqzC{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.kfNdNlFWIqzC::-webkit-scrollbar {
display: none;
}
.CpZlYSpUWPbR {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.CpZlYSpUWPbR span{
font-size:24px;
}
.IesFqtHYnJIl {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.cbdpKmpwJwSP  {
display:none;
}

.IFwueKAlVAUz  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.IFwueKAlVAUz  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.DEnFpsDGTocf,
.XDCrGrwbBDSR {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.CpZlYSpUWPbR:hover,
.IFwueKAlVAUz:hover {
background: linear-gradient(
135deg,
var(--eBSLTlsxojsB),
var(--kecETCAiRaKW),
var(--NbSxuOmusiAw)
);
}
.AlzxsFTNqTDm,
.CpZlYSpUWPbR a:hover,
.IFwueKAlVAUz a:hover {
color: var(--iCiBObopFWlI);
}
.UpEBQzCsCNLy {
margin-bottom: 30px;
padding-top: 12px;
}
.XkoYFoDIhxrY {
padding: 0 40px;
padding-top: 12px;
}
.SlRGWAkleEIx{
font-size:27px;
text-align:left;
font-weight: bold;
}

.bEhpMKZmszuH {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.udKMYNzyMwTG{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.HbAIynSWoOdZ{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--NbSxuOmusiAw);
border: 1px solid var(--obIbJaPWXhyd);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.SRtjhTafYDQW{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--iCiBObopFWlI);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.SRtjhTafYDQW:active{
background: var(--NbSxuOmusiAw);
}

.SRtjhTafYDQW:disabled{
opacity:.35;
cursor: default;
}

.KZzQJyDDPjtH {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.KZzQJyDDPjtH::-webkit-scrollbar {
display: none;
}

.rbzyMekqUYxq {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--NbSxuOmusiAw);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.gxjZkhIEZlMu {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.AMQmVosKWRBY {
font-size: 14px;
font-weight: 600;
color:var(--iCiBObopFWlI);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.qgenIgZGWHZR {
font-size: 14px;
font-weight: 700;
color: var(--NbSxuOmusiAw);
white-space: nowrap;
}

.FbxNgJJFXVxC {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.zekvUoYmFydu {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.jdsAhPEZQaIk {
font-size: 13px;
color:var(--mCRORWYzIwHe);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.nflNdRsNVuyj{
width: 30px;
height: 30px;
background: var(--nrJBnYcqfpja);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.nflNdRsNVuyj::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.dcgVJimTHhCv {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.NVdxcKBZeFfF {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.NVdxcKBZeFfF__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.NVdxcKBZeFfF__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.NVdxcKBZeFfF img {
border-radius: 22px;
height: auto;
display: block;
}

.dFyRLdmeSvLC {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--iCiBObopFWlI);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.AlzxsFTNqTDm {
color: var(--iCiBObopFWlI);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--eBSLTlsxojsB),
var(--kecETCAiRaKW),
var(--NbSxuOmusiAw)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.AlzxsFTNqTDm:hover {
background-position: 100% 50%;
}
.dFyRLdmeSvLC strong p{
margin: 0;
}

#aXPSJWFEkhIr {
width: 100%;
border: none;
overflow: hidden;
}


.ZUjPQZOwlRKN {
transition: filter 0.3s ease, transform 0.3s ease;
}

.ZUjPQZOwlRKN:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.cxpWxXnpllIY {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.WYuqWktbUirY {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.WYuqWktbUirY figure{
position:relative;
}
.WYuqWktbUirY figure img{
border-radius: 30px;
}
.WYuqWktbUirY figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--iCiBObopFWlI);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.WYuqWktbUirY figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.cxpWxXnpllIY span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.FdLqaPRUGlXj{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.PhovEVXkSVBk{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--obIbJaPWXhyd) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.qesXajmiahnE{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.nwbTZzcEUvSf{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--obIbJaPWXhyd);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--iCiBObopFWlI);
background:var(--NbSxuOmusiAw);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.nwbTZzcEUvSf:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.nwbTZzcEUvSf:active{
background: rgba(255,255,255,.10);
}

.nwbTZzcEUvSf:disabled{
opacity:.35;
cursor: default;
}

.tnyeeehSpRKf {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.vqACjsrzwvlq {
position: relative;
display: inline-block;
}

.agnskpjmzlJr {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--obIbJaPWXhyd);
}


.liivuYiEAxUO {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .agnskpjmzlJr .liivuYiEAxUO {
transform: rotate(180deg);
}

.kZQevzfyhacn {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--cavygfRTXlRO);
border: 1px solid  var(--obIbJaPWXhyd);
}
.gUdDcELsDsKl{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .kZQevzfyhacn {
display: flex;
flex-direction: column;
}


.kZQevzfyhacn .MOviowamCbQr {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--iCiBObopFWlI);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.kZQevzfyhacn .MOviowamCbQr:hover {
background: var(--iCiBObopFWlI);
color: var(--NbSxuOmusiAw);
}

.RuERnuviUBvM {
background-color: var(--nrJBnYcqfpja);
color: var(--iCiBObopFWlI);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.RuERnuviUBvM:hover {
background-color: var(--NbSxuOmusiAw);
}

.RuERnuviUBvM a {
color: var(--iCiBObopFWlI);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.WQRMBNsiDWsx{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--obIbJaPWXhyd);
padding: 10px;
color: var(--iCiBObopFWlI);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--obIbJaPWXhyd);
color: var(--iCiBObopFWlI);
}


.irhzYobAaZQq {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.irhzYobAaZQq figure{
cursor:pointer;
}

.HhNGoObwrVgY{
display: grid;
gap: 20px;
color:var(--iCiBObopFWlI);
}

.HhNGoObwrVgY-item  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--NbSxuOmusiAw);
border-radius: 8px;
}

.HhNGoObwrVgY-item h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.HhNGoObwrVgY-item h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.DuCYynsguTfW{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.DuCYynsguTfW p{
margin:0;
}
input[type="checkbox"]:checked ~ .HhNGoObwrVgY-item h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .DuCYynsguTfW{
display:block;

}

.HSHnIvsUlvSK {
color: var(--iCiBObopFWlI) ;
padding:32px 40px;

}
.pXSGOPQilcHt a{
text-decoration: none;
}

.XsGzPKdIlgAM,
.hCOUtZoqYWXI{

}

.jSbGgefkYcyz{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.jSbGgefkYcyz figure{
max-width: 70px;

}

.SUgMwroKKJni {
display:flex;
flex-direction:column;
width:50%;
}
.FUttLGlAfBol {
display: flex;
align-items: center;
justify-content: space-around;
}


.dBKKHLLKZfTK {
width:50%;
}

.IYjKBwlUdsSF {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.YpxByFfArxGP {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.bbAPzcnChmJB {
margin: 0;
padding: 0;
}


.pXSGOPQilcHt:hover {
border-bottom: 1px solid var(--NbSxuOmusiAw);
}

.ymFwqpsuFMit{
display: flex;
justify-content: center;
}

.RVNBgxYyHLJE {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--iCiBObopFWlI);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.RVNBgxYyHLJE:hover {
opacity: 1;
}

.RVNBgxYyHLJE::after,
.RVNBgxYyHLJE::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--iCiBObopFWlI);
}

.RVNBgxYyHLJE::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.RVNBgxYyHLJE::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.dwTSNuIQxgFS {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.IotWxzZvFEli {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ypWjVFldtQql {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.nhkGdLilKoub {
display: flex;
align-items: center;
}

.dsDAizvgzheH {
color: var(--iCiBObopFWlI);
text-decoration: none;
transition: color .2s;
}

.dsDAizvgzheH:hover {
text-decoration: underline;
color: var(--eNCYegXgMXhm);
}

.dsDAizvgzheH[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.uvCESxRgWtvC {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.IzrDiIwqLZAC{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.IzrDiIwqLZAC__show{
display: block;
}

.laqdlVCmhrge{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.GtYJLQexGMMA{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.yaFFzkoXfFdH{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.FWxFptAbBkTn{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.KdbYRWBAyxMO{
position: relative;
z-index: 2;
width:50%;

}

.SuZQZmgyhvRO{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.zkZxuIrhVIeB{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.jSgVdlgMvJlo{
position: relative;
z-index: 2;
width:50%;
}

.iCJWXsnhwMQw{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --UwwjxMmqDYqz);
}


.TfULGLHtZXzb{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.dqFhaQnPWzIq{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.dqFhaQnPWzIq span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.TfULGLHtZXzb.is-scratching + .dqFhaQnPWzIq span,
.TfULGLHtZXzb ~ .dqFhaQnPWzIq span{
opacity: 1;
transform: scale(1);
}
.dqFhaQnPWzIq span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.MkiXqBvGZgPs{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.IzrDiIwqLZAC.is-result
.FWxFptAbBkTn{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.IzrDiIwqLZAC.is-result .MkiXqBvGZgPs{
display: flex;
transform: translateY(0);
opacity: 1;
}

.IzrDiIwqLZAC.is-result .jSgVdlgMvJlo{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.FpUPzpyrEgeD{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.sHoyUHNKaxvq{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.sHoyUHNKaxvq:hover{
transform: translateY(-1px);
opacity: .95;
}

.htFXeBgHAXtv{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.htFXeBgHAXtv img {
display: block;
}


.wpBcdVQCQylV,
.qJxnqORzEyPo{
display: flex;
flex-direction: column;
gap: 30px;

}
.wpBcdVQCQylV{
flex: 1;
justify-content: end;
}

.jNxMQtTtWMcM__link{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--iCiBObopFWlI);
transition: all 0.2s ease;
text-decoration: none;
}
.jNxMQtTtWMcM__link span {
font-size: 18px;
font-weight: 400;

}
.jNxMQtTtWMcM__link:hover {
transform: translateY(-2px);
}

.SDsfiALWXPyF{
color: var(--obIbJaPWXhyd);
}
.zuhtvKIIRqJa{
font-size: 42px;
margin:0;
line-height: 32px;
}

.fzcRipZmmtHH{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.WvWvWWooxDEJ{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.oycTZlbHtsOx .jNxMQtTtWMcM__link::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--UwwjxMmqDYqz);
}
.fzcRipZmmtHH span{
position: relative;
}
.fzcRipZmmtHH span:first-child{
padding-left: 15px;
}
.fzcRipZmmtHH span:last-child{
padding-left: 20px;
}
.fzcRipZmmtHH span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.fzcRipZmmtHH span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.uOngEjcxaRxy .jNxMQtTtWMcM__link::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--UwwjxMmqDYqz);
}


@media(max-width: 1100px){
.gSLtXoKCIQWe {
gap:10px;

}
.vcMegkvbxqwi {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.GTxwBUDsuwuy {
grid-template-columns: repeat(2, 1fr);
}
.WvWvWWooxDEJ{
width:100%;
}
.jNxMQtTtWMcM__link{
min-width: 350px;
}
.zuhtvKIIRqJa{
font-size: 32px;
line-height: 32px;
}
.fzcRipZmmtHH{
gap: 10px;
justify-content: center;
}
.qJxnqORzEyPo{
width: 100%;
gap: 10px;
text-align: center;
}
.wpBcdVQCQylV{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.VVpgnwkKSfCg{
min-width:250px;
gap: 0;
}
.VVpgnwkKSfCg p{
margin-bottom: 0;
}

.jNxMQtTtWMcM__link{
font-size: 20px;
min-width: 300px;
}
.qJxnqORzEyPo .RuERnuviUBvM__link{
min-width: 250px;
}
.htFXeBgHAXtv{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.htFXeBgHAXtv .emhuUoPBpPSF img{
max-width:500px;
}
}

@media(max-width: 768px){
.ZDAfmJnNkVfu,
.XkoYFoDIhxrY,
.HSHnIvsUlvSK{
margin-left: 0;
}
.xxxMFnLEAelW{
position: static;
}
.JAQKIGtZdYsP{
margin-left:20px;
}
.qGXayctHWNmC{
display: none;
}
.qSFAErTplguk{
transform: translateX(-100%);
}
.qSFAErTplguk.qrCjmdDIvbNK {
transform: translateX(0);
}
.zIFBBAsuRLSL.zzjoRZNYlRLD {
opacity: 1;
visibility: visible;
}
.CuSkQpzfbhet {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.CpZlYSpUWPbR span,
.nkliYECVfepP{
display:none;
}
.IFwueKAlVAUz,
.CpZlYSpUWPbR{
padding: 7px;
}

.XbPGQLrYXvIA{
padding: 0 16px;
}
.CpZlYSpUWPbR:first-child{
background: linear-gradient(
135deg,
var(--eBSLTlsxojsB),
var(--kecETCAiRaKW),
var(--NbSxuOmusiAw)
);
}
.gSLtXoKCIQWe {
justify-content: end;
}
.qSFAErTplguk .cbdpKmpwJwSP {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.NbjSqewUzYwi{
top: 0;
}
.cbdpKmpwJwSP .IesFqtHYnJIl{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.dFyRLdmeSvLC {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.NVdxcKBZeFfF {
height: unset;
min-height: 200px;
}
.GqSyZjDuJVAI{
flex-wrap: wrap;
}
.XVIDiRyhDmdy:nth-child(1){
width: 100%;
justify-content: center;
}
.XVIDiRyhDmdy:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.XVIDiRyhDmdy:nth-child(3) {
width: 50%;
}
.NVdxcKBZeFfF__box{
padding: 0;
}
.FUttLGlAfBol {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.SUgMwroKKJni {
width:100%;
font-size:16px;
}
.dBKKHLLKZfTK {
width:100%;
}

.MOviowamCbQr {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.fSkgDxyijAjp{
display:flex;
}
.JjMlgITmNEUr{
display:none;
}
.SlRGWAkleEIx{
font-size: 21px;
}
}
@media(max-width: 576px){
.xxxMFnLEAelW{
margin-left: 0;
align-items: center;
}

.JAQKIGtZdYsP{
order: 2;
}
.XkoYFoDIhxrY,
.HSHnIvsUlvSK,
.xxxMFnLEAelW {
padding: 8px 15px;
}
.JAQKIGtZdYsP img {
width: 50px;
}

.dFyRLdmeSvLC {
font-size: 20px;
gap: 20px;
width: 95%;
}
.dFyRLdmeSvLC div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.GTxwBUDsuwuy {
grid-template-columns: repeat(1, 1fr);
}

.vcMegkvbxqwi {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.RMsUJfkyELnS{
flex-direction: column;
align-items: center;
}

.dOuvoBijHNGP {
padding-left: 10px;
}

.AlzxsFTNqTDm {
font-size: 20px;
padding: 10px 20px;

}
.jNxMQtTtWMcM__link{
min-width: 300px;

}
.fzcRipZmmtHH span{
font-size:16px;
}
.MkiXqBvGZgPs{
flex-direction: column;
align-items: center;
justify-content: center;
}
.MkiXqBvGZgPs{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.FpUPzpyrEgeD{
max-width: 100%;
}
.FWxFptAbBkTn{
flex-direction:column;
}

.jSgVdlgMvJlo,
.KdbYRWBAyxMO{
width:100%;
}
}
